#!/usr/bin/env python3
# -*- coding: utf-8 -*-

# Fenrir TTY screen reader
# By Chrys, Storm Dragon, and contributors.

from fenrirscreenreader.core import debug
from fenrirscreenreader.core.remoteDriver import RemoteDriver as remoteDriver


class driver(remoteDriver):
    def __init__(self):
        remoteDriver.__init__(self)
